package jp.agentec.abook.abv.ui.home.activity;

import jp.agentec.abook.abv.ui.common.activity.ABVSplashActivity;

import android.os.Bundle;
import android.view.View;

/**
 * @author Minhyuk Seok
 * @version 1.1.0
 */
public class SplashScreenActivity extends ABVSplashActivity {

	/** Called when the activity is first created. */
	@Override
    public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		getABVApplication().setMainActivityCalled(true);
	}
	
	@Override
	protected void onResume() {
		super.onResume();
	}
	
	@Override
	protected void onPause() {
		super.onPause();
	}
	
	@Override
	protected void onDestroy() {
		super.onDestroy();
	}
	
	@Override
	protected View getContentViewId() {
		return null;
	}
	
}
